WordPress 2.5 “Es wurde Zeit”

Das neue WordPress ist anfaellig fuer eine brute force attacke, weil ein Wert in der wp-config.php nicht bei der Installation gesetzt wird.

Man muss in die “wp-config.php” den Wert:

define(‘SECRET_KEY’, ‘put your unique phrase here’);

eintragen. Ein sicheres Passwort (welches man sich nicht merken muss, kann man hier generieren).

Als ich den neuen Wert nach ganz unten in die Datei geschrieben hatte, war ich nicht mehr in der Lage mich einzuloggen. Nach den Database Einstellungen war es aber kein Problem. Kennt wer das Problem?

Leave a Reply

Your email address will not be published.

Time limit is exhausted. Please reload CAPTCHA.

This site uses Akismet to reduce spam. Learn how your comment data is processed.